openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: Openoffice and unsupported gstreamer 0.10 branch (for openoffice libavmediagst.so library)
Date Wed, 21 Mar 2018 16:33:14 GMT


> On Mar 20, 2018, at 3:24 AM, Damjan Jovanovic <damjan@apache.org> wrote:
> 
> Does nobody understand, that with that run-time dynamic linking patch I
> wrote, and some extra work to resurrect gstreamer 0.1 support from SVN, you
> could build both gstreamer 0.1 and 1.0 plugins on CentOS 6, and then use
> whichever gstreamer version is installed at run-time?

That sounds good.

I do have a question... I am assuming that we will need
to have both the 4.1.5 "version" of main/avmedia/source/gstreamer
as well as the 4.2.0 version as well both in 4.2.0 now. But doesn't
the configure stuff look for the libs and headers via pkg-config?
You mention that we do something similar w/ ODBC so before I
start digging into that, are there any helpful pointers on what
we need to do?


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message